.bottom_area_wrapper, .top_area_wrapper {background:none;}
.inner_wrapper{background:#fff;}
.sourrounding_wrapper {border-bottom:none;background:none;}
.inner_wrapper {border-bottom:1px solid #e3e3e3;}
.credits_area_wrapper .inner_wrapper, .footer_area_wrapper .inner_wrapper {border:none;background:none;}